PINOT(1)

NAME
pinot - A metasearch tool for the Free Desktop

SYNOPSIS
pinot [OPTIONS]

DESCRIPTION
pinot - A metasearch tool for the Free Desktop

OPTIONS

-h, --help
    display this help and exit

-p, --preferences
    show preferences and exit

-v, --version
    output version information and exit

REPORTING BUGS
Report bugs to fabricecolin@users.berlios.de

This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/old-licenses/gpl-2.0.html>.
There is NO WARRANTY, to the extent permitted by law.